Bug 1546864 - Remove vim_performance_tag_values table
Summary: Remove vim_performance_tag_values table
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Gregg Tanzillo
QA Contact: Nandini Chandra
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-19 20:23 UTC by Nandini Chandra
Modified: 2019-02-07 23:01 UTC (History)
4 users (show)

Fixed In Version: 5.10.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:01:17 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1530713 None CLOSED vim_performance_tag_values table growing too much 2019-02-03 20:26:47 UTC
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:01:24 UTC

Internal Links: 1530713

Description Nandini Chandra 2018-02-19 20:23:22 UTC
Description of problem:
-----------------------------
The commits made through https://bugzilla.redhat.com/show_bug.cgi?id=1530713 
were the first step to get rid of the vim_performance_tag_values DB table.

The commits addressed the following:

1)queries to the table have been removed
2)reads and writes to the table have been removed

The vim_performance_tag_values DB table still exists.So, I'm opening this BZ so that the table is removed.


Version-Release number of selected component (if applicable):
---------------
5.9.0.21


How reproducible:
-----------------
Always


Steps to Reproduce:
------------------
1.
2.
3.


Actual results:
---------------


Expected results:
-----------------


Additional info:
----------------

Comment 4 Nandini Chandra 2018-09-04 20:20:36 UTC
verified in 5.10.0.14

Comment 5 errata-xmlrpc 2019-02-07 23:01:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.